Subject: RE: checking PATHS.......how can I know which ftpaccess is checke d on my system

From: Magdalena Hewryk <[email-masked]>
Date: Fri, 27 Aug 1999 12:22:07 -0400

Thanks, I've got it:

# strings /usr/sbin/in.ftpd | grep ftpaccess
FTP server started without ftpaccess file
/usr/local/etc/ftpaccess
Too many args (>%d) in ftpaccess: %s %s %s %s %s ...
ERROR ftpaccess port entry<%s> too large
ERROR ftpaccess port entry<%s> invalid
ERROR ftpaccess passive entry <%s> to large
ERROR ftpaccess vector entry<%s> to large
ERROR ftpaccess vector entry<%s> invalid

> -----Original Message-----
> From: Gregory A Lundberg [mailto:[email-masked]]
> Sent: Friday, August 27, 1999 12:15 PM
> To: Magdalena Hewryk
> Cc: [email-masked]
> Subject: Re: checking PATHS.......how can I know which ftpaccess is
> checked on my system
> 
> 
> On Fri, Aug 27, 1999 at 10:54:55AM -0400, Magdalena Hewryk wrote:
> 
> > I have a questions regarding a location of ftpaccess file.
> > 
> > I do have ftpaccess file under /usr/local/etc/ directory 
> and under /etc
> > directory.
> > 
> > I don't have anymore  directory where I performed 
> installation of FTP and I
> > don't have access to /bin/ckconifg file...
> > 
> > --Q1.
> > How can I check PATH_FTPACCESSS:: on my machine?
> > Other words, how can I know which ftpaccess is checked on my system?
> > 
> > To check binary I go to /etc/inetd.conf file and check the 
> entry but for
> > ftpaccess I don't know where to go and check it.
> 
> Go to the binary exposed in /etc/inetd.conf.  run strings on it:
> 
>   strings ftpd | grep ftpaccess
> 
> The access file is usually the second line listed.
> 
> -- 
> 
> Gregory A Lundberg              WU-FTPD Development Group
> 1441 Elmdale Drive              [email-masked]
> Kettering, OH 45409-1615 USA    1-800-809-2195
>